# $file.exists

Check if a file or directory exists

Usage

    $file.exists(<file or directory path:string>)

Description
Returns true if the specified file or directory exists. The path should be given in UNIX-style and is adjusted according to the system that KVIrc is running on.
Syntax Specification

    <boolean> $file.exists(<file or directory path:string>)

Examples

        # Windows
        echo $file.exists(c:/windows/notepad.exe);
        # Linux, other unixes
        echo $file.exists(/etc/passwd);

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013